uuid: fed4d733-38e5-4234-a767-37bfbff0afe1
langcode: en
status: true
dependencies:
  module:
    - contact
id: contact_message.field_message
field_name: field_message
entity_type: contact_message
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
